System.Runtime.Remoting [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.Remoting.Channels.BaseChannelWithProperties System.Runtime.Remoting.Channels.IChannelReceiver System.Runtime.Remoting.Channels.IChannelReceiverHook System.Runtime.Remoting.Channels.IChannelSender System.Reflection.DefaultMember("Item") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'Collections.IDictionary'
  To be added: an object of type 'Runtime.Remoting.Channels.IClientChannelSinkProvider'
  To be added: an object of type 'Runtime.Remoting.Channels.IServerChannelSinkProvider'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.Remoting.Channels.IServerChannelSink To be added To be added: an object of type 'Runtime.Remoting.Channels.IServerChannelSink' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessageSink `` `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'string&' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] `` To be added: an object of type 'string' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added: an object of type 'object' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.ICollection To be added To be added: an object of type 'Collections.ICollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added: an object of type 'string' To be added: an object of type 'string&' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.IDictionary To be added To be added: an object of type 'Collections.IDictionary' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0